Guide Open Source

GUIDE E MANUALI DEL MONDO LINUX E CMS

Guide Open Source

GUIDE E MANUALI DEL MONDO LINUX E CMS

Guide Open Source

GUIDE E MANUALI DEL MONDO LINUX E CMS

Errore ‘token di sicurezza non valido’ dopo l’aggiornamento di Joomla 3.6 – Risolto


L’ultima versione di Joomla contiene patch di manutenzione e sicurezza, ma regola anche il modo in cui Joomla updater funziona.

Per aggiornare Joomla 3.6.1 è necessario prima aggiornare l’estensione di base che gestisce gli aggiornamenti.

Per ottenere questo segue questa istruzione:

Ricordarsi di eseguire un backup prima di tentare qualsiasi aggiornamento!Passare a Estensioni > Gestisci > Aggiorna. Trova il Joomla! Aggiornare il componente e applicare questo aggiornamento

Una volta che l’aggiornamento dei componenti è stato applicato, è possibile aggiornare il nucleo Joomla in modo normale, utilizzando Componenti > Joomla! aggiornare

Messaggio di errore del token di sicurezza non valido?

Quando si aggiorna un sistema che esegue Joomla 3.6.1, è possibile che venga visualizzato il seguente avviso:

La richiesta più recente è stata negata perché conteneva un token di sicurezza non valido. Aggiornare la pagina e riprovare.

Per risolvere questo problema, è sufficiente eseguire un controllo del database. Passare a Estensioni > Gestisci > Database e fare clic sul pulsante ‘Correzione’ nell’angolo in alto a sinistra.

Questo è tutto! Ora stai eseguendo con successo Joomla 3.6.2.

Piaciuto l'articolo? Condividilo sui social!

Share on facebook
Facebook
Share on twitter
Twitter
Share on linkedin
LinkedIn
Share on whatsapp
WhatsApp